import e from "./_baseIteratee.js";
import t from "./_baseUniq.js";
//#region ../../node_modules/lodash-es/uniqBy.js
function n(n, r) {
	return n && n.length ? t(n, e(r, 2)) : [];
}
//#endregion
export { n as default };
